$(function(){



//添富汇优势滚动效果
$("#go_left").click(function(){
	if($("#advantage_con_ul").css("left") == "0px"){
		$("#advantage_con_ul").css({"left":"-1200px"});
	}else{
		return false;
	}
})
$("#go_right").click(function(){
	if($("#advantage_con_ul").css("left") == "-1200px"){
		$("#advantage_con_ul").css({"left":"0px"});
	}else{
		return false;
	}
})































})
